﻿html {
    background: white;
}

.main .content {
    min-height: 100vh;
}
/* Damion Font */
.damion {
    font-family: 'Damion', cursive;
}

/* Bootstrap overrides */
.navbar.navbar-default {
    min-height: 140px;
}

.navbar-brand {
    padding: 40px 15px;
}

    .navbar-brand span {
        display: block;
    }

div.media:first-child {
    margin-top: 0;
}

div.media, .media-body {
    overflow: hidden;
    zoom: 1;
}

div.media {
    margin-top: 15px;
}

.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}

.media-left, .media > .pull-left {
    padding-right: 10px;
}

.media-right, .media > .pull-right {
    padding-left: 10px;
}

.media-object {
    display: block;
}

body.home .navbar .navbar-nav > li > a, .navbar-default .navbar-nav > li > a,
body.home .navbar .navbar-nav > li > .dropdown > a, .navbar-default .navbar-nav > li > .dropdown > a {
    letter-spacing: 1px;
    text-decoration: none;
}

    body.home .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover {
        color: #c09a5e;
        text-decoration: none;
    }

body.home, body.the-vision, body.office-leasing {
    background-color: #252729;
    color: #ffffff;
}
body.retailleasing {
    background-color: #08263b;
    color: #ffffff;
}
    body.retailleasing div.content {
        background-image:none;
    }
    body.retailleasing .slider-bg-container {
        margin-top:-15px;
    }
    body.amenities, body.the-110, body.tower-house, body.tone {
        background-color: #ececec;
    }

.navbar-sub {
    background-color: #262729;
}

.sub-nav {
    position: relative;
}

    .sub-nav .page-header {
        position: absolute;
        width: 100%;
        z-index: 500;
        display: none;
    }

.page-header h2.h2 {
    text-align: center;
}

.sub-header {
    background-color: #3d4142;
}

    .sub-header > li > a {
        font-size: 12px;
        font-weight: 400;
        letter-spacing: 1px;
        padding-top: 8px;
        padding-bottom: 6px;
        text-decoration: none;
    }

        .sub-header > li > a:hover, .sub-header > li > a:focus {
            background-color: #161718;
        }

    .sub-header > li.active > a {
        color: #c09a5e;
        text-decoration: none;
    }

.table.table-default > tbody > tr > td {
    border-top: none;
}

.btn {
    text-decoration: none;
}

.btn-xl {
    font-size: 22px;
    padding: 12px 20px;
}

.btn-orange {
    background-color: #e27a0e;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-secondary {
    background-color: #5c99b0;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-link {
    color: #ffffff;
    position: relative;
}

    .btn-link.lg {
        font-size: 16px;
    }

    .btn-link:hover {
        color: #c09a5e;
    }

    .btn-link > span {
        display: inline-block;
    }

.h1 {
    color: #24272a;
    font-size: 46px;
    font-weight: 600;
    line-height: .57em;
}

    .h1 > span {
        color: #ffffff;
        font-size: 24px;
        font-weight: 100;
        letter-spacing: 6px;
    }

.h2 {
    color: #262729;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 10px;
}

    .h2.sm {
        color: #57595e;
        font-size: 16px;
        font-weight: 100;
        letter-spacing: 2px;
    }

@media (min-width: 1200px) {
    .h2.sm {
        font-size: 18px;
    }
}


.h2.lg {
    font-size: 48px;
}

h3.sm {
    font-size: 14px;
}

.h3 {
    color: #bf9a5e;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 10px;
}

    .h3.sm {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 2px;
    }

@media (min-width: 1200px) {
    .h3.sm {
        font-size: 18px;
    }
}

.h4 {
    color: #ffffff;
    font-weight: 600;
    line-height: 1.5;
}

    .h4.lg {
        font-size: 22px;
    }

.h5 {
    color: #c19c5f;
}

    .h5.lg-alt {
        font-size: 20px;
        /*font-weight: 100;*/
        letter-spacing: 2px;
        margin-top: 40px;
        margin-bottom: 30px;
        /*font-weight:bold;*/
    }

    .h5.lg {
        color: #FFFFFF;
        font-size: 20px;
        font-weight: 100;
        letter-spacing: 2px;
    }

.h6 {
    color: #bbbbbb;
    font-size: 26px;
    letter-spacing: 4px;
    font-weight: 500;
}

.white {
    color: #FFFFFF;
}

.black {
    color: #000000;
}

.gold-dark {
    color: #e37b00;
}

.gold-light {
    color: #c19c5f;
}

.blue {
    color: #5c99b0;
}

.bg-white {
    background-color: #FFFFFF;
    color: #000000;
}

.bg-gold-dark {
    background-color: #e37b00;
    color: #FFFFFF;
}

.panel.panel-blank {
    margin-bottom: 0;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Globals */
:focus {
    outline: none;
}

body {
    font-family: 'Gotham A', 'Gotham B', sans-serif;
    font-size: 16px;
    line-height: 1.72;
}

@media (min-width: 1200px) {
    body {
        font-size: 18px;
    }
}

a {
    text-decoration: underline;
    transition: color .15s ease-in;
}

    a, a:hover {
        color: #262729;
    }

.upcase {
    text-transform: uppercase;
}

.locase {
    text-transform: lowercase;
}

.pad-top {
    padding-top: 30px;
}

.no-top {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.no-bottom {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.no-left {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.no-right {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.left-block {
    margin-left: 0;
    margin-right: auto;
}

.right-block {
    margin-left: auto;
    margin-right: 0;
}

.inline-block {
    display: inline-block !important;
}

.vertical-centered {
    padding: 15px;
}

.heading {
    padding-top: 40px;
    padding-bottom: 40px;
}

.video-modal {
    border: none;
}

/* Widgets */
.widget {
    margin-bottom: 25px;
}

/* Slider */
.slider-container {
    position: relative;
user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
}

#home-slider-container.slider-container {
    min-height: 430px;
}

.arrow-prev, .arrow-next {
    position: absolute;
    top: 50%;
    margin-top: -44.5px;
    left: 20px;
    z-index: 55;
}

.arrow-next {
    left: auto;
    right: 20px;
}

    .arrow-prev > span, .arrow-next > span {
        display: block;
    }

.arrow-prev:hover > span.sprite-arrow-inactive-left {
    background-position: 0 -140px;
}

.arrow-next:hover > span.sprite-arrow-inactive-right {
    background-position: 0 -281px;
}

.slider-nav-button {
    cursor: pointer;
    height: 70px !important; /* fix slick ordering */
    position: relative;
    margin-bottom: 30px;
}

    .slider-nav-button:after {
        content: "";
        width: calc(100% - 22px);
        height: 5px;
        position: absolute;
        top: 50%;
        left: calc(50% + 11px);
        background: #FFF;
        z-index: 5;
        pointer-events: none;
    }
    /*.slider-nav-button:first-of-type:after {
    width: 75%;
    right: 0;
    
}*/
    .slider-nav-button:last-of-type:after {
        right: calc(50% + 11px);
        left: auto;
    }

.image-description {
    font-size: 60px;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    left: 100px;
    max-width: 40%;
    line-height: 72px;
    text-align: left;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FFF;
}

.image-slide {
    /*background: linear-gradient(rgba(87,89,94,0),rgba(87,89,94,1)), url('');*/
    /*background: linear-gradient(to top,rgba(37,39,41,1) 10px,rgba(37,39,41,0.8) 50px,rgba(37,39,41,0.6) 100px, rgba(37,39,41,0.4) 150px, rgba(37,39,41,0.2) 200px,transparent 250px);
    background-image:url('');*/
    max-height: 600px;
    height: 54.54545454vw;
    letter-spacing: 2px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#construction-slider-navigation .slider-nav-button > div {
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% + 2px);
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 6;
    border-radius: 8px;
    background: #FFF;
}

    #construction-slider-navigation .slider-nav-button > div:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background: white;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }

/*#construction-slider-navigation .slider-nav-button:last-of-type > span {
    left: auto;
    right: 0;
    margin-left: 0;
}*/
.slide {
    position: relative;
}

    .slide > img {
        width: 100%;
    }

    .slide .slide-description {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding: 30px 15px;
        background-color: #000000;
        background-color: rgba(0, 0, 0, .7);
        padding-top: 25px;
    }

        .slide .slide-description h2 {
            color: #c19c5f;
            text-align: center;
            font-size: 18px;
            margin-bottom: 22px;
        }

@media (max-width: 767px) {
    .slide .slide-description {
        padding: 20px 15px;
        font-size: 14px;
        padding-top: 15px;
        padding-bottom: 40px;
    }

        .slide .slide-description h2 {
            font-size: 14px;
        }

        .slide .slide-description h2, .slide .slide-description p {
            margin: 0px;
        }
}

#home-slider-container .arrow-prev {
    left: 0;
}

#home-slider-container .arrow-next {
    right: 0;
}

.gallery-slider .arrow-prev {
    left: -80px;
}

.gallery-slider .arrow-next {
    right: -80px;
}

.slider-nav {
    position: relative;
    margin-top: 15px;
}

    .slider-nav .slick-slide {
        margin: 0 10px;
    }

    .slider-nav .arrow-prev, .slider-nav .arrow-next {
        position: absolute;
        top: 50%;
        margin-top: -13px;
        left: -20px;
        z-index: 50;
    }

    .slider-nav .arrow-next {
        left: auto;
        right: -20px;
    }

    .slider-nav .arrow-prev:hover > span.sprite-arrow-inactive-left-sm {
        background-position: 2px 0;
    }

    .slider-nav .arrow-next:hover > span.sprite-arrow-inactive-right-sm {
        background-position: 0 -142px;
    }

/* Home */
body.home #main a:not(.btn) {
    color: #FFFFFF;
    text-decoration: underline;
}

body.home .dropdown-menu > li > a {
    color: #57595e;
    text-decoration: none;
}

.slider-sidebar div {
    height: 100%;
}

.slider-sidebar-description {
    background: #252728;
    background: rgba(37,39,40, .9);
}

    .slider-sidebar-description > div {
        height: auto;
    }

.slider-sidebar .slider-nav-container {
    width: 100%;
    text-align: center;
}

.slider-sidebar .slider-nav .slider-dot {
    border-radius: 10px;
    cursor: pointer;
    margin: 0 5px;
    width: 10px;
    height: 10px;
}

.drop {
    margin-top: 30px;
}

#main.drop {
    margin: 40px auto 80px;
    position: relative;
}

    #main.drop.drop-lg {
        margin: 120px auto 80px;
        position: relative;
    }

#about .lead {
    line-height: 1.8em;
}

.updates-container {
    background-color: #bababa;
}

.update-headline {
    background-color: #3d4142;
    padding: 12px 0;
}

.vision-container-top {
    background: -moz-linear-gradient(left, rgba(33,59,75,0.5) 0%, rgba(33,59,75,0) 25%);
    background: -webkit-linear-gradient(left, rgba(33,59,75,0.5) 0%,rgba(33,59,75,0) 25%);
    background: linear-gradient(to right, rgba(33,59,75,0.5) 0%,rgba(33,59,75,0) 25%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80213b4b', endColorstr='#00213b4b',GradientType=1 );
}

.vision-container-bottom {
    background: -moz-linear-gradient(top, rgba(33,59,75,0) 50%, rgba(33,59,75,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(33,59,75,0) 50%,rgba(33,59,75,0.4) 100%);
    background: linear-gradient(to bottom, rgba(33,59,75,0) 50%,rgba(33,59,75,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00213b4b', endColorstr='#80213b4b',GradientType=0 );
}

#vision {
    padding-top: 25px;
}

@media (max-width: 767px) {
    #vision {
        padding-top: 40px;
    }

        #vision .section-tiem, #vision .vision-item {
            margin-bottom: 60px;
        }

    .vision-item h2.h2 {
        margin-top: 35px;
    }
}

.vision-masthead a.btn {
    margin-top: 35px;
}

.vision-item {
    margin-bottom: 50px;
}

    .vision-item h2.h2 {
        font-size: 30px;
        font-weight: 100;
        letter-spacing: 6px;
    }

    .vision-item .vision-description {
        color: #e0e0e0;
        font-size: 16px;
    }

.home-news-list {
    background-color: #3d4142;
    margin-top: 40px;
    padding-bottom: 25px;
}

    .home-news-list .news-item {
        margin-top: 40px;
    }

        .home-news-list .news-item .item-img {
            margin-bottom: 15px;
        }

        .home-news-list .news-item a {
            color: #FFFFFF;
            text-decoration: none;
        }

        .home-news-list .news-item .read-more {
            color: #5998b1;
            display: block;
            cursor: pointer;
            font-weight: 600;
            text-decoration: none;
        }

/* Updates */
.updates-list {
    margin-top: 35px;
    min-height: 200px;
}

    .updates-list .update-item {
        margin-bottom: 40px;
        padding-bottom: 40px;
        border-bottom: 1px solid #d7d8d8;
    }

        .updates-list .update-item:last-child {
            border-bottom: none;
        }

.tabs > li.active > a {
    color: #FFFFFF;
    background-color: #e37b00;
    border-color: #e37b00;
}

.updates-tabs > li {
    margin-bottom: 10px;
}

/* Construction Page */
#slider-nav1 {
    position: absolute;
    top: 79px;
    left: 0;
    right: 0;
    /*max-width: 1170px;*/
    margin: 0 auto;
    padding: 0 15px 30px 15px;
    background: rgba(0,0,0,0.5);
}

.construction-slider-container {
    max-width: 1067px;
    margin: 0 auto;
}

#construction-slider .construction-image {
    width: 1200px;
}

#construction-slider-navigation {
    height: 70px;
}

    /*#construction-slider-navigation .slick-track {
    transform: translate3d(0, 0, 0) !important;
}*/

    /*#construction-slider-navigation .slider-nav-button > div {
    background-color: #3d4142;
    border-left: 1px solid #4c5253;
    border-right: 1px solid #4c5253;
    height: 34px;
    width: 100%;
    position: absolute;
    bottom: 0;
}*/

    #construction-slider-navigation .slider-nav-button.slick-current > div {
        background-color: #bf9a5e;
        border-left: 0px solid transparent;
        border-right: 0px solid transparent;
        width: 24px;
        height: 24px;
        border-radius: 12px;
    }

    /*#construction-slider-navigation .slider-nav-button.slick-current > div:before {
    content: '';
    position: absolute;
    top: -19px;
    left: 50%;
    width: 100%;
    height: 20px;
    background: url(/Content/images/sprite/slider-nav-active.png) no-repeat;
    margin-left: -32px;
}*/

    /*#construction-slider-navigation .slider-nav-button.slick-current > div:before {
    width: 100%;
    height: 0px;
    border-left: 33px solid transparent;
    border-right: 33px solid transparent;
    border-top: 14px solid transparent;
    border-bottom: 20px solid #bf9a5e;
    content: '';
    position: absolute;
    top: -34px;
    left: -1px;
}*/

    #construction-slider-navigation .slider-nav-button > span {
        color: #FFFFFF;
        font-size: 12px;
        /*font-weight: 600;*/
        text-transform: uppercase;
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        /*margin-left: -50px;*/
        min-width: 100px;
        text-align: center;
        bottom: -20px;
    }

    /*#construction-slider-navigation .slider-nav-button:first-of-type > span {
    left: -10px;
    right:0;
    margin-left: 0;
}*/

    /*#construction-slider-navigation .slider-nav-button:last-of-type > span {
    left: auto;
    right: 0;
    margin-left: 0;
}*/

    #construction-slider-navigation .slider-nav-button.slick-current > span {
        display: block;
        color: #bf9a5e;
    }

#construction-slider .h4 {
    color: #57595e;
}

.street-views {
    text-align: center;
}

.street-view {
    color: #FFF;
    display: inline-block;
    padding: 10px 0;
    margin: 15px 0;
    line-height: 30px;
    border-right: 1px solid #000;
}

    .street-view:last-of-type {
        border-right: none;
    }

.street-view-active {
    background: #000;
    font-weight: bold;
}

/* Media */
.media-navigation {
    margin-bottom: 0;
    padding-top: 25px;
    text-align: center;
}

    .media-navigation li {
        padding-left: 4px;
        padding-right: 4px;
    }

        .media-navigation li a {
            color: #ffffff;
            font-size: 16px;
            text-decoration: none;
            text-transform: uppercase;
        }

        .media-navigation li.active a {
            font-weight: 600;
        }

.media-item {
    min-height: 316px;
    position: relative;
    padding: 0;
}

.media-item-description {
    position: absolute;
    bottom: 0;
    padding: 10px 40px;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, .70);
}

.media-header {
    margin-bottom: 12px;
}

    .media-header h3 {
        margin-top: 10px;
    }

.social-share {
    margin-top: 2px;
}

    .social-share > li span {
        display: block;
    }

#media-sidebar .media-item {
    margin-bottom: 25px;
    min-height: 291px;
}

.page-heading {
    background-color: #bf9a5e;
    color: #FFFFFF;
    margin: 0 0 20px;
    padding: 15px;
}

/* News */
.image-container {
    margin: 20px auto 40px;
}

/* Galleries */
.photo-thumb-container {
    margin-bottom: 30px;
}

/* Press */
.press-item {
    margin-bottom: 25px;
}

/* Contact */
.contact-card {
    line-height: 30px;
}

/* Amenities */
.amenity-list-item {
    height: 250px;
    padding: 15px 25px 0;
}

    .amenity-list-item p {
        font-size: 14px;
    }

    .amenity-list-item, .amenity-list-item a {
        color: #FFFFFF;
        text-decoration: none;
    }

.form-control.form-control-default {
    border-style: none;
    font-size: 16px;
    height: 44px;
}

    .form-control.form-control-default.lg {
        border-style: none;
        font-size: 18px;
        height: 55px;
        margin-bottom: 25px;
    }

    .form-control.form-control-default::placeholder {
        color: #c3c3c3;
    }

.amenity-logo {
    margin-bottom: 30px;
}

.tone-detail, .trainer {
    margin-bottom: 25px;
}

    .trainer .trainer-title {
        padding: 15px;
        min-height: 128px;
    }

    .trainer .trainer-description {
        min-height: 720px;
    }

    .trainer img {
        max-height: 360px;
    }

    .trainer .trainer-description p {
        font-size: 16px;
        font-weight: 100;
        line-height: 1.8em;
        margin-bottom: 20px;
    }

    .trainer .trainer-description strong {
        font-weight: 500;
    }

.building-services .panel-default {
    background-color: #ededed;
    border: none;
}

    .building-services .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border: none;
    }

    .building-services .panel-default > .panel-heading {
        color: #ffffff;
        background-color: #c09a5e;
        border-bottom: 2px solid #ededed;
    }

        .building-services .panel-default > .panel-heading a, .building-services .panel-default > .panel-heading a:hover {
            color: #ffffff;
            display: block;
            text-decoration: none;
        }

        .building-services .panel-default > .panel-heading.active {
            background-color: #9b7e46;
        }

    .building-services .panel-default .table > tbody > tr > td {
        border: none;
        padding-left: 0;
    }

    .building-services .panel-default .table > tbody > tr.details {
        height: 80px;
    }

        .building-services .panel-default .table > tbody > tr.details:last-child {
            height: auto;
        }

/* Conferencing */
.conferencing {
    margin-bottom: 25px;
}

    .conferencing .conferencing-image {
        position: relative;
    }

    .conferencing.conferencing-details {
        margin-left: 30px;
    }

    .conferencing .conferencing-hot-spot {
        position: absolute;
        color: #000000;
        font-size: 11.5px;
        letter-spacing: 1px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        left: 45px;
        top: 18px;
    }

        .conferencing .conferencing-hot-spot.collapsed {
            color: #FFFFFF;
        }

        .conferencing .conferencing-hot-spot:hover {
            color: #000000;
        }

.conferencing-hot-spot.hot-spot-burnham {
    width: 286px;
    height: 176px;
    padding-top: 78px;
}

.conferencing-hot-spot.hot-spot-monrose {
    top: 194px;
    width: 177px;
    height: 108px;
    padding-top: 45px;
}

.conferencing-hot-spot.hot-spot-diversey {
    top: 194px;
    left: 220px;
    width: 110px;
    height: 110px;
    padding-top: 45px;
}

#conference-request {
    margin-top: 25px;
}

.form-group label.contact-checkbox {
    color: #c3c3c3;
    font-size: 18px;
    font-weight: 100;
}

.checkbox-group > li {
    margin-right: 15px;
}

    .checkbox-group > li > label {
        display: block;
        cursor: pointer;
    }

        .checkbox-group > li > label span.label-container {
            display: inline-block;
            vertical-align: top;
            line-height: 2em;
            margin-top: 10px;
        }

        .checkbox-group > li > label > input {
            visibility: hidden;
        }

        .checkbox-group > li > label span.checkbox-container {
            background: #FFFFFF;
            width: 52px;
            height: 52px;
            padding-top: 7px;
            padding-left: 7px;
            margin-left: -20px;
            margin-right: 15px;
            display: inline-block;
        }

            .checkbox-group > li > label span.checkbox-container i {
                visibility: hidden;
                color: #787b82;
                font-size: 38px;
            }

        .checkbox-group > li > label > input:checked + span.checkbox-container i {
            visibility: visible;
        }

/* Classes */
.masonry {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;
    -moz-column-fill: initial;
    -webkit-column-fill: initial;
    column-fill: initial;
}

    .masonry .section {
        margin-bottom: 50px;
    }

/* Generic */
.section-item {
    margin-bottom: 50px;
}

/* Footer */
.footer-address .h2.sm,
.footer-links .h2.sm {
    margin: 10px 0px;
    font-size: 14px;
}

.footer-container {
    vertical-align: middle;
}

.footer-left-logo, .footer-address, .footer-links, .footer-right-logo {
    display: inline-block;
    vertical-align: middle;
}

.footer-right-logo {
    float: right;
}

.footer-address {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #eee;
    padding-right: 80px;
}

@media(max-width: 1199px) {
    .footer-address .h2.sm,
    .footer-links .h2.sm {
        font-size: 12px;
    }

    .footer-address {
        padding-right: 30px;
    }

    .footer-links {
        display: none;
    }
}

@media (max-width: 991px) {
    .footer-container {
        text-align: center;
    }

    .footer-left-logo, .footer-address, .footer-right-logo {
        display: block;
    }

    .footer-address {
        padding: 0px;
        margin: 0px;
        border: none;
    }

    .footer-right-logo {
        float: none;
    }

    .footer-left-logo {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .footer-address {
        // margin-bottom: 100px;
    }
}

#footer {
    padding: 45px 0px;
    position: relative;
}

    #footer .sprite-footer-tower {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
    }

/*.footer-top ul {
    border-bottom: 1px solid #5a5d5e;
}*/

.footer-top ul > li > a {
    display: block;
    padding: 28px 36px;
}

.footer-bottom ul > li > a {
    color: #5a5d5e;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footer-bottom ul > li.active > a {
    text-decoration: underline;
}

.footer-bottom .h2 {
    border-top: 1px solid #57595e;
    display: inline-block;
    margin-top: 0;
    padding-top: 15px;
}

/* Modal */
#modal {
    padding-top: 25px;
}

    #modal button.close-btn {
        padding: 0;
        cursor: pointer;
        background: transparent;
        border: 0;
        -webkit-appearance: none;
        color: white;
        z-index: 500;
        font-size: 30px;
        font-weight: bold;
        line-height: 1;
        position: absolute;
        top: -15px;
        right: 15px;
    }

.slide .lb-dataContainer {
    padding-bottom: 10px;
}

.slide .slick-slide img {
    width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .video-container iframe.video-modal {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
}

    .lb-dataContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-data {
    padding: 0 4px;
    color: #fff;
}

    .lb-data .lb-details {
        width: 85%;
        float: left;
        text-align: left;
        line-height: 1.1em;
    }

    .lb-data .lb-caption {
        font-size: 16px;
        font-weight: bold;
        line-height: 1em;
    }

    .lb-data .lb-number {
        display: block;
        clear: left;
        padding-bottom: 1em;
        font-size: 12px;
        color: #999999;
    }

@media (min-width: 768px) {

    .navbar-default .navbar-nav > li > a {
        padding-top: 60px;
        padding-bottom: 60px;
    }

        .navbar-default .navbar-nav > li > a.btn-header {
            padding-top: 52px;
            padding-bottom: 54px;
        }

    .vertical-centered {
        transform: translateY(50%);
        position: relative;
    }

    .slider-sidebar {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: 50;
    }

        .slider-sidebar .slider-nav-container {
            position: absolute;
            bottom: 5px;
            left: 0;
        }

    .slider-sidebar-description .vertical-centered {
        transform: translateY(25%);
        position: relative;
    }

    .page-header h2.h2 {
        text-align: left;
    }

    .media-navigation {
        text-align: right;
    }

    .vision-masthead {
        padding: 15px 100px 0;
    }

    .vision-item h2.h2 {
        font-size: 48px;
    }

    .amenity-logo {
        margin-top: -90px;
    }

    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (max-width: 480px) {
    .h2 {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    #main.drop.drop-lg {
        margin-top: 20px;
    }

    #carousel-conferencing .collapse {
        display: block !important;
        height: auto !important;
    }

    .conferencing.conferencing-details {
        margin-left: 0;
    }
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-default .navbar-toggle {
        border: none;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        color: #ffffff;
        line-height: 20px;
        padding: 5px 15px 5px 25px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #161718;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a.btn-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (min-width: 1480px) {
    #construction-slider-navigation .slick-list {
        padding: 0 !important;
    }

    /*#construction-slider-navigation .slick-track {
        transform: translate3d(0, 0, 0) !important;
    }*/

    /*#construction-slider-navigation .slider-nav-button {
        width: 66px !important;
    }*/
}

@media (max-width: 1024px) and (min-width: 768px) {
    .navbar-sub {
        display: none !important;
    }

    #construction-slider-navigation .slider-nav-button > span {
        left: -25px;
    }

    .image-description {
        font-size: 36px;
        line-height: 42px;
        left: 50px;
        max-width: 40%;
        color: #FFF;
    }
}

@media (max-width:767px) {
    .image-description {
        font-size: 20px;
        line-height: 24px;
        left: 30px;
        max-width: 45%;
    }

    .street-views {
        margin: 0 15px;
        max-width: 100vw;
    }

    .street-view {
        font-size: 12px;
        line-height: 15px;
        word-spacing: 1000px;
    }

    .street-view-active {
        font-weight: unset;
    }

    .lg-alt {
        font-size: 14px;
        margin-top: 25px;
        margin-bottom: 15px;
    }

    #construction-slider-navigation .slider-nav-button > span {
        left: -10px;
    }

    .image-slide {
        height: 66.66666667vw;
        margin-top: 100px;
    }
}

#map-title {
    /*width: 700px;*/
    margin: 0 auto;
    text-align: center;
    padding: 40px 0;
    text-align: left;
}

    #map-title .line1 {
        font-size: 28px;
        font-weight: bold;
        line-height: 34px;
        letter-spacing: 1.8px;
    }

    #map-title .line2 {
        font-size: 28px;
        line-height: 34px;
        color: #bf9a5e;

        letter-spacing: 1.8px;
    }

    #map-title .line3 {
        font-size: 16px;
    }

#map-container {
    width: 700px;
    margin: 0 auto;
    position: relative;
    float: right;
}

    #map-container img {
        width: 100%;
    }
#construction-gallery {
    background: #3d4142;
    margin-top:60px;
    padding:60px 0;
}
.nav-point {
    position: absolute;
    cursor: pointer;
    background-image: url('../images/nav-point.png');
    height: 58px;
    width: 54px;
    background-position: center;
    background-size: contain;
}

#nav-point-1 {
    top: 86px;
    left: 110px;
}

#nav-point-2 {
    bottom: 442px;
    left: 126px;
}

#nav-point-3 {
    bottom: 86px;
    left: 110px;
}

#nav-point-4 {
    bottom: 105px;
    left: 350px;
}

#nav-point-5 {
    bottom: 86px;
    right: 100px;
}

#nav-point-6 {
    bottom: 442px;
    right: 135px;
}

#nav-point-7 {
    top: 86px;
    right: 100px;
}

#nav-point-8 {
    top: 86px;
    left: 250px;
}

#nav-point-9 {
    top: 490px;
    left: 220px;
    background-position: center left;
    background-repeat: no-repeat;
}

    #nav-point-9 div {
        position: relative;
        height: 100%;
    }

        #nav-point-9 div::after {
            white-space: pre;
            content: 'A PEEK BEHIND \A THE BARRICADES';
            font-size: 12px;
            line-height: 1.2;
            position: absolute;
            top: 50%;
            left: 55px;
            transform: translateY(-50%);
        }


.image-description-text {
    max-width: 1067px;
    margin: 0 auto;
    width: 100%;
    min-height: 50px;
    padding-left: 100px;
}
@media (max-width:1199px) {
    #map-container {
     float:none;
    }
    #map-title {
        text-align: center;
    }
}

    @media (max-width:767px) {
        #map-container {
            width: 300px;
            margin: 0 auto;
            position: relative;
        }

            #map-container img {
                width: 100%;
            }

        .nav-point {
            position: absolute;
            cursor: pointer;
            background-image: url('../images/nav-point.png');
            height: 29px;
            width: 27px;
            background-position: center;
            background-size: contain;
        }

        #nav-point-1 {
            top: 34px;
            left: 46px;
        }

        #nav-point-2 {
            bottom: 188px;
            left: 52px;
        }

        #nav-point-3 {
            bottom: 34px;
            left: 46px;
        }

        #nav-point-4 {
            bottom: 44px;
            left: 148px;
        }

        #nav-point-5 {
            bottom: 34px;
            right: 42px;
        }

        #nav-point-6 {
            bottom: 188px;
            right: 57px;
        }

        #nav-point-7 {
            top: 34px;
            right: 42px;
        }

        #nav-point-8 {
            top: 34px;
            left: 110px;
        }

        #nav-point-9 {
            top: 220px;
            left: 95px;
            width: 110px;
        }

            #nav-point-9 div::after {
                white-space: pre;
                content: 'A PEAK BEHIND \A THE BARRICADES';
                font-size: 9px;
                line-height: 1.2;
                position: absolute;
                top: 50%;
                left: 30px;
                transform: translateY(-50%);
            }

        #map-title {
            width: 100%;
            margin: 0 auto;
            text-align: center;
            padding: 40px 0;
        }

            #map-title .line1, line2 {
                font-size: 24px;
                font-weight: bold;
                line-height: 32px;
                letter-spacing: 2px;
            }

            #map-title .line2, .line2 {
                font-size: 24px;
                line-height: 32px;
                color: #bf9a5e;
                letter-spacing: 2px;
            }

        .street-view {
            word-spacing: 10px;
        }

        #slider-nav1 {
            background: #000 !important;
        }

        #footer .sprite-footer-tower {
            display: none;
        }

        .image-description-text {
            padding-left: 30px;
        }
    }

    /* Vision Hero Image */
    div.vision-hero {
        position: relative;
    }

        div.vision-hero img {
            width: 100%;
        }

        div.vision-hero div.bottom-bar {
            position: absolute;
            bottom: 0px;
            left: 0px;
            right: 0px;
            text-align: center;
            background-color: rgba(0, 0, 0, .7);
        }

            div.vision-hero div.bottom-bar span {
                display: block;
                width: 100%;
                color: #c19c5f;
                text-align: center;
                font-size: 18px;
                padding: 30px 0px;
                text-transform: uppercase;
                font-weight: 500;
            }

    div.vision-container-bottom h1,
    div.vision-container-bottom h2,
    div.vision-container-bottom h3,
    div.vision-container-bottom h4 {
        font-size: 36px;
        color: #c19c5f;
        margin-bottom: 35px;
    }

    div.vision-container-bottom span {
        color: #fff;
        padding: 0px 5px;
    }


    @media (max-width: 767px) {
        .amenities-img-item {
            margin-top: 30px;
            margin-bottom: 30px;
        }

            .amenities-img-item:first-child {
                margin-top: 0px;
            }

            .amenities-img-item:last-child {
                margin-bottom: 0px;
            }
    }

    div.img-icon-container {
        position: relative;
    }

        div.img-icon-container img.img-icon-main {
            position: relative;
        }

        div.img-icon-container .img-icon-hover {
            opacity: 0;
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            -webkit-transition: opacity 0.4s; /* Safari */
            transition: opacity 0.4s;
        }

        div.img-icon-container:hover > img.img-icon-hover {
            opacity: 1;
        }

    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        height: auto;
        margin: 2.5em 0 2.5em 0;
    }

        .embed-container iframe,
        .embed-container object,
        .embed-container embed {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    @media (max-width: 1023px) {
        .embed-container iframe,
        .embed-container object,
        .embed-container embed {
            padding: 0 15px !important;
        }
    }

    .switch-field {
        display: flex;
        margin-bottom: 36px;
        overflow: hidden;
    }

        .switch-field input {
            position: absolute !important;
            clip: rect(0, 0, 0, 0);
            height: 1px;
            width: 1px;
            border: 0;
            overflow: hidden;
        }

        .switch-field label {
            background-color: #e4e4e4;
            color: rgba(0, 0, 0, 0.6);
            font-size: 14px;
            line-height: 1;
            text-align: center;
            padding: 8px 16px;
            margin-right: -1px;
            border: 1px solid rgba(0, 0, 0, 0.2);
            box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
            transition: all 0.1s ease-in-out;
        }

            .switch-field label:hover {
                cursor: pointer;
            }

        .switch-field input:checked + label {
            background-color: #c19c5f;
            box-shadow: none;
        }

        .switch-field label:first-of-type {
            border-radius: 4px 0 0 4px;
        }

        .switch-field label:last-of-type {
            border-radius: 0 4px 4px 0;
        }
#site-banner {
position:fixed;
top:0;
left:0;
right:0;
width:100%;
background:rgba(232,237,222,0.95);
color:#26282A;
z-index:10000;
padding:50px 0;
font-size:12px;
}
#site-banner .modal-close {
position:absolute;
font-size:24px;
top:-36px;
right:0;
cursor:pointer;
}
#site-banner h1 {
color:#BF9B5D;
font-size:36px;
margin-top:0;
}
@media (max-width: 1199px) {
#site-banner h1 {
font-size:30px;
}
}